/*
Theme Name: SSO Child
Description: SSO Child Theme
Author: Rapid WebTech
Template: sso
Text Domain: sso-child
Author URI: https://www.rapidwebtech.com
Theme URI: https://wordpress.org/themes/twentytwenty/
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
*/

@font-face {
    font-family: 'open_sansregular';
    src: url('fonts/open-sans.regular-webfont.woff2') format('woff2'),
         url('fonts/open-sans.regular-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'latoregular';
    src: url('fonts/lato-regular-webfont.woff2') format('woff2'),
         url('fonts/lato-regular-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}
@font-face {
	font-family: 'Conv_Lato-Bold';
	src: url('fonts/Lato-Bold.eot');
	src: local('?'), url('fonts/Lato-Bold.woff') format('woff'), url('fonts/Lato-Bold.ttf') format('truetype'), url('fonts/Lato-Bold.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}

html,
body {
	background-color:transparent;
}
.header-toggles {
    display: none;
}
#site-header {
    width: 100%;
    float: left;
	padding:8px 0;
	transition:1s;
	position:absolute;
	background:transparent;
	z-index:999;
}
.header-inner {
    padding: 0;
}
.banner {
    width: 100%;
    float: left;
	position: relative;
	z-index:998;
}
.banner img {
    width: 100%;
    float: left;
}
.primary-menu > li {
    font-size: 14px;
    line-height: 42px;
	font-family: 'open_sansregular';
	text-transform: uppercase;
	margin: 0 0;
	letter-spacing: 1px;
	padding: 0 20px;
	position:relative;
}
.primary-menu > li:after {
    content: '//';
    position: absolute;
    top: -13px;
    right: 0;
	color:#fff;
}
.primary-menu > li:last-child:after {
    display:none;
}
.primary-menu > li:last-child {
	margin:0;
	padding-right:0;
}
.primary-menu > li > .icon {
    right: 2rem;
    color: #fff !important;
}
.primary-menu > li > a {
    color: #fff !important;
}
.primary-menu li.current-menu-item > a, .primary-menu li.current-menu-item > .link-icon-wrapper > a, .primary-menu a:hover, .primary-menu a:focus, .primary-menu .current_page_ancestor, a, .widget_archive a:focus, .widget_archive a:hover, .widget_categories a:focus, .widget_categories a:hover, .widget_pages a:focus, .widget_pages a:hover, .widget_meta a:focus, .widget_meta a:hover, .widget_nav_menu a:focus, .widget_nav_menu a:hover, #site-footer a:focus, #site-footer a:hover, button:focus, button:hover, .button:focus, .button:hover, .faux-button:focus, .faux-button:hover, .wp-block-button .wp-block-button__link:focus, .wp-block-button .wp-block-button__link:hover, .wp-block-file .wp-block-file__button:focus, .wp-block-file .wp-block-file__button:hover, input[type="button"]:focus, input[type="button"]:hover, input[type="reset"]:focus, input[type="reset"]:hover, input[type="submit"]:focus, input[type="submit"]:hover {
    text-decoration: none;
}
.primary-menu li.current-menu-item > a, .primary-menu li:hover > a {
	color: #4B2245 !important;
}
:focus {
    outline: none;
}
.social {
    width: auto;
    float: right;
}
.social ul {
    width: 100%;
    float: left;
    list-style: none;
    margin: -20px 0 0;
}
.social ul li {
    display: inline;
    font-size: 0;
	margin-right:15px;
}
.social ul li:last-child {
	margin-right:0;
}
.social ul li a {
    padding: 18px;
}
.fb {
    background: url(images/social.png);
    background-repeat: no-repeat;
    background-position: -51px; 
}
.insta {
    background: url(images/social.png);
    background-repeat: no-repeat;
    background-position: 0;
}
.footer-nav-widgets-wrapper, #site-footer {
    background-color: #212121;
    width: 100%;
    float: left;
    margin: 0 !important;
    padding: 0;
}
.footer-nav-widgets-wrapper {
    padding: 30px 0 8rem;
    margin: 0 !important;
}
.footer-widgets-outer-wrapper {
    padding: 0;
    border: none;
}
#site-footer a:focus, #site-footer a:hover {
    text-decoration: none;
}
.footer-nav-widgets-wrapper p {
    font-size: 13px;
    line-height: 32px;
    color: #fff;
	font-family: 'open_sansregular';
	width: 100%;
    float: left;
	margin:0;
}
.footer-widgets {
    width: 100%;
    float: left;
}
.footer-widgets .widget {
    width: 33%;
    float: left;
    margin: 0;
}
.footer-widgets .widget-title {
    font-size: 18px;
    line-height: 40px;
    color: #fff;
	font-family: 'Conv_Lato-Bold';
	margin: 0 0 8px;
    letter-spacing: 0;
}
.footer-widgets .widget li {
    font-size: 13px;
    line-height: 32px;
    color: #fff;
    font-family: 'open_sansregular';
	margin:0;
}
.footer-widgets .widget a {
    color: #fff;
	font-weight: normal;
    text-decoration: none;
}
.footer-widgets .widget a:hover, #site-footer .footer-credits a:hover, .wsp-pages-list li a:hover {
	color: #4B2245;
}
#site-footer {
    padding: 40px 0;
}
.footertop .widget {
    width: 45%;
    float: left;
	margin:0;
}
.footertop .widget a:hover, #site-footer .footer-credits a:hover {
    color: #4B2245;
}
#site-footer .footer-credits a {
    color: #fff;
}
#site-footer .footer-credits p {
    font-size: 13px;
    line-height: 15px;
    color: #fff;
    font-family: 'open_sansregular';
    font-weight: normal;
    padding: 0 2.4rem 0 0;
    border-right: 1px solid #fff;
	margin: 0;
}
.cop {
    margin: 0 0 0 2.4rem !important;
}
#site-footer .footer-credits p.sitemap {
    margin: 0 0 0 2.4rem;
    border-right: none;
    padding: 0;
}
#site-footer .footer-credits p.powered-by-wordpress {
    margin: 0 0 0 2.4rem;
}
.footer-widgets .social {
    width: 100%;
    float:left;
}
.footer-widgets .social ul {
    width: 100%;
    float: left;
    list-style: none;
    margin: -10px 0 0;
}
.footer-widgets .social ul li {
    display: inline;
    font-size: 0;
	margin-right:15px;
}
.footer-widgets .social ul li:last-child {
	margin-right:0;
}
.footer-widgets .social ul li .fb {
    background: url(images/fb.png);
    background-repeat: no-repeat;
    background-position: 0;
	padding: 10px;
	background-size: 10px;
}
.footer-widgets .social ul li .tw {
    background: url(images/fsocial.png);
    background-repeat: no-repeat;
    background-position: 0;
	padding: 10px;
}
.footer-widgets .social ul li .lnk {
    background: url(images/fsocial.png);
    background-repeat: no-repeat;
    background-position: -40px;
	padding: 9px;
}
#site-header.sticky{
	position:fixed;
	background:rgb(198 164 193 / 80%);
	top:0;
	width:100%;
	transition:1s;
	padding: 12px 0;
	box-shadow: 0px 2px 6px #333;
	z-index: 999;
}
#site-header.sticky .header-titles {
    width: 70%;
}
#site-content {
    width: 100%;
    float: left;
}
.singular .entry-header {
    padding: 4rem 0;
    width: 100%;
    float: left;
}
.home .entry-header {
    display: none;
}
.post-inner {
    width: 100%;
    float: left;
    padding: 0;
}
.vc_section {
    width: 100% !important;
    float: left;
    padding: 0 !important;
    max-width: 100% !important;
	margin: 0 !important;
}
.vc_row {
    max-width: 1800px;
    margin: 0 auto !important;
    width: 100%;
    overflow: hidden;
}
.entry-title {
    text-align: left;
    font-size: 36px;
    line-height: 40px;
    color: #4B2245;
    margin: 0 !important;
    width: 100%;
    float: left;
    font-family: 'latoregular';
    font-weight: normal;
    letter-spacing: 0;
}
.ajax-loader, .wsp-pages-title {
    display: none !important;
}
.vc_empty_space {
    width: 100%;
    float: left;
}
.entry-content h3 {
    font-size: 19px;
    line-height: 24px;
    color: #fff;
    margin: 0 0 20px !important;
	width: 100%;
    float: left;
	font-family: 'latoregular';
	font-weight:normal;
	letter-spacing:0;
}
.entry-content h2 {
    font-size: 36px;
    line-height: 40px;
    color: #1f1f1f;
    margin: 0 !important;
	width: 100%;
    float: left;
	font-family: 'latoregular';
	font-weight:normal;
	letter-spacing:0;
}
.entry-content p, .entry-content li {
    font-size: 15px;
    line-height: 28px;
    color: #2e2e2e;
	font-family: 'open_sansregular';
	width:100%;
	float:left;
}
.wpcf7 form .wpcf7-response-output {
    border: none;
    width: 100%;
    float: left;
    margin: 0;
    padding: 0;
    font-size: 16px;
	font-family: 'open_sansregular';
    color: #f20;
}
.vc_general.vc_btn3 {
    background-color: #4b2245 !important;
    font-size: 13px !important;
    line-height: 26px !important;
    color: #fff !important;
    padding: 18px 30px !important;
    border-radius: 0 !important;
    border: none !important;
	font-family: 'Conv_Lato-Bold' !important;
	letter-spacing: 1px !important;
	text-transform:uppercase !important;
	font-weight:normal;
}
.vc_general.vc_btn3:hover {
    background-color: #374192 !important;
    border: none;
}
.cn_lf {
    width: 49%;
    float: left;
    margin-right: 2%;
}
.cn_rg {
    width: 49%;
    float: right;
}
.entry-content .wpcf7-form p {
    width: 100%;
    float: left;
	margin: 0 0 20px;
}
.entry-content .wpcf7-form p.sbmt {
	margin: 0;
}
.entry-content .wpcf7-form input, .entry-content .wpcf7-form textarea {
    font-size: 15px;
    line-height: 28px;
    color: #2e2e2e;
    font-family: 'open_sansregular';
    border: 1px solid #2e2e2e;
    border-radius: 0;
}
.entry-content textarea {
    resize: none;
    height: 220px;
}
.entry-content input.wpcf7-form-control.wpcf7-submit {
    background: #a91500;
    padding: 0;
    text-transform: capitalize;
    line-height: 50px;
    font-size: 13px;
    color: #fff;
    font-family: 'open_sansregular';
    margin: 0;
    width: 100%;
    float: left;
    border: none;
    font-weight: normal;
	
	background-color: #4b2245;
    font-size: 13px;
    line-height: 26px;
    color: #fff;
    padding: 18px 30px;
    border-radius: 0;
    border: none;
	font-family: 'Conv_Lato-Bold';
	letter-spacing: 1px;
	text-transform:uppercase;
	font-weight:normal;
}
.entry-content input.wpcf7-form-control.wpcf7-submit:hover {
    background: #374192;
}
.entry-content .vc_message_box a {
    color: #2e2e2e;
}
.entry-content .vc_message_box a:hover, .hcl a:hover {
    color: #4b2245;
}
.section-inner.medium {
    max-width: 177rem;
    width: 100%;
}
.entry-categories, .singular .intro-text, .post-meta-wrapper, .singular .featured-media-inner, .pagination-single, .comments-wrapper {
    display: none;
}
.wsp-pages-list {
    margin: 0;
}
.footer-nav-widgets-wrapper {
    margin: 50px 0 0 !important;
}
.home .footer-nav-widgets-wrapper {
    margin: 0 !important;
}
.entry-content .wpcf7 {
    width: 100% !important;
    float: left;
	margin: 0 0;
}
.entry-content > *:not(.alignwide):not(.alignfull):not(.alignleft):not(.alignright):not(.is-style-wide) {
    max-width: 100% !important;
    width: 100% !important;
}
div.wpcf7-validation-errors, div.wpcf7-acceptance-missing {
    border: none;
    width: 100%;
    float: left;
    margin: 0;
    padding: 0;
    font-size: 16px;
    font-family: 'open_sansregular';
    color: #f20;
}
div.wpcf7-mail-sent-ok {
    border: none;
    width: 100%;
    float: left;
    margin: 0;
    padding: 0;
    color: green;
	font-family: 'open_sansregular';
    font-size: 15px;
    line-height: 25px;
}
.footer-widgets .widget li .sub-menu {
    display: none;
}
.banner h2 {
    font-family: 'Conv_Lato-Bold' !important;
}
.srvc .vc_column_container>.vc_column-inner {
    height: 385px;
	position:relative;
}
.srvc .vc_column_container {
    padding: 8px;
}
.wpb_button, .wpb_content_element, ul.wpb_thumbnails-fluid>li {
    margin-bottom: 0 !important;
}
.sttlh2 {
    width: 70%;
    position: absolute;
    left: 15px;
    bottom: 20px;
}
.sttlh2 h2 {
    color:#fff;
}
.sttl {
    width: 70%;
    position: absolute;
    left: 15px;
    bottom: 0;
}
.sbt {
    width: auto;
    position: absolute;
    right: 15px;
    bottom: 0;
}
.sbt .vc_general.vc_btn3 {
    background-color: transparent !important;
    border: 1px solid #fff !important;
	padding: 10px 25px !important;
}
.careers h2, .careers p {
    color: #fff;
}
.entry-content h1 {
    font-size: 60px;
    line-height: 60px;
    color: #4b2245;
	font-family: 'Conv_Lato-Bold';
    width: 100%;
    float: left;
    margin: 0;
}
.entry-content h1 strong {
    color: #cdcdcd;
}
.hct .vc_color-white.vc_message_box {
    box-shadow: none;
    background: no-repeat;
    border: none;
    padding: 8px 0 8px 75px;
    margin: 0;
    width: 51%;
    float: left;
}
.hct .vc_icon_element {
    width: auto;
    float: left;
    margin: -3rem 8px 0;
}
.hct .fill {
    width: 48%;
    float: right;
}
.hct .vc_color-white.vc_message_box .vc_message_box-icon {
    color: #4b2245;
}
.home .banner {
    margin-bottom: 15px;
}
.wsp-pages-list li a {
	color: #2e2e2e;
}
.wsp-pages-list li a:hover {
	color: #4B2245;
}
.entry-content ul {
    width: 100%;
    float: left;
    margin: 0 0 20px;
}
.primary-menu > li.srm, .footer-widgets .widget li.srm {
    cursor: pointer;
}
.primary-menu ul {
    background: rgba(75,34,69,0.8) !important;
    padding: 0;
    width: 30rem;
}
.primary-menu ul li {
    border-bottom: 1px solid #fff;
	font-size: 14px;
    line-height: 42px;
    font-family: 'open_sansregular';
    text-transform: uppercase;
    margin: 0 0;
    letter-spacing: 1px;
}
.primary-menu ul li:hover, .primary-menu ul li.current-menu-item {
    background: #fff;
	border-bottom: 1px solid #4B2245;
}
.primary-menu > li > ul:after {
    border-bottom-color: #fff !important;
}
.primary-menu ul li:last-child {
    border-bottom: none;
}
.gs_logo_single {
    padding: 0 40px;
}
.single-post p strong, .entry-content p strong {
    color: #4B2245;
}
.careers a {
    color: #fff;
}
.ssotxt {
    width: auto !important;
    float: right !important;
}
.banner .widget {
    width: 100%;
    max-width: 1280px;
    margin: 0 auto;
}
.banner h2 {
    font-family: 'Conv_Lato-Bold' !important;
    font-size: 90px;
    line-height: normal;
    color: #fff;
    letter-spacing: 0;
    width: 100%;
	position: absolute;
    top: 45%;
	margin:0;
	left: 0;
}
.banner p {
    width: auto;
    float: left;
	font-family: 'Conv_Lato-Bold' !important;
    font-size: 90px;
    line-height: normal;
    color: #fff;
    letter-spacing: 0;
	margin:0;
}
.banner h2 span {
    color: #fff;
    padding: 0 5px;
    margin: -20px 0 0;
    width: auto;
    float: left;
}
.banner .n2-ss-layer {
    display: none;
}
.ovrly {
    width: 100%;
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    z-index: 999;
}
.banner .widget {
    display: none;
}
.home .banner .widget {
    display: block;
}


/*+++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++RESPONSIVE++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++*/

@media (max-width:1024px) {
#site-header {
    padding: 20px 15px;
}
.header-titles .site-logo, .header-titles .site-description {
    margin: 1rem 0 0 0;
}
.primary-menu > li {
    font-size: 11px;
    padding: 0 15px;
}
.vc_empty_space {
    height: 20px !important;
}
.entry-content h2 {
    font-size: 30px;
    line-height: 32px;
}
.singular .entry-header {
    padding: 4rem 15px;
}
.banner p, .banner h2 span {
    font-size: 50px;
}
.banner h2 span {
    margin: -10px 0 0;
}
.banner h2 {
    left: 0;
    padding: 0 15px;
}
}
@media (max-width:768px) {
.header-inner .search-toggle {
    display: none;
}
.header-titles-wrapper {
    display: unset;
    width: auto;
    float: left;
    padding: 0;
}
.header-navigation-wrapper {
    width: 50%;
    float: left;
    border: none;
}
.flscn .vc_col-sm-6, .ourexp .vc_col-sm-6, .careers .vc_col-sm-6, .hct, .ssotxt, .inn .vc_col-sm-6 {
    width: 100% !important;
}
.wlf, .oimg, .hct {
    margin-bottom: 20px;
}
.srvc .vc_col-sm-3 {
    width: 50%;
	float: left;
} 
.header-inner .nav-toggle {
    background: url(images/menu.png);
    background-repeat: no-repeat;
    background-position: 0;
    padding: 18px;
    width: auto;
    background-size: 35px;
    margin-right: 15px;
}
.nav-toggle .toggle-inner {
    display: none;
}
.menu-modal-inner {
    background: rgba(75,34,69,0.8) !important;
}
.menu-modal.active {
    background: none;
	z-index: 999;
}
.modal-menu li {
    margin: 0;
    border: none;
    text-align: center;
    border-bottom: 1px solid #fff !important;
}
.modal-menu li a {
    color: #fff;
    padding: 8px 0 !important;
	font-size: 14px !important;
    line-height: 42px;
    font-family: 'open_sansregular';
    text-transform: uppercase;
	font-weight:bold;
}
.modal-menu a:focus, .modal-menu a:hover, .modal-menu li.current-menu-item > .ancestor-wrapper > a, .modal-menu li.current_page_ancestor > .ancestor-wrapper > a {
    text-decoration: none;
}
.modal-menu li ul li a {
    color: #fff;
}
.modal-menu > li > .ancestor-wrapper > button.sub-menu-toggle {
    color: #fff !important;
}
.modal-menu li.current-menu-item > .ancestor-wrapper > a {
    background: #fff;
    color: #4B2245;
}
.close-nav-toggle .toggle-text, .close-nav-toggle svg {
    color: #fff;
}
}
@media (max-width:667px) {
.banner p, .banner h2 span {
    font-size: 40px;
}
.entry-content h1 {
    font-size: 40px;
    line-height: 40px;
}
#site-footer .footer-credits p {
    display: inline;
}
.footer-credits {
    width: 100%;
    float: left;
	text-align:center;
}
.footer-widgets .widget {
    width: 100%;
    text-align: center;
	margin:0 0 20px;
}
.entry-content .wpcf7 {
    margin: 0 0 20px;
}
}
@media (max-width:540px) {
.srvc .vc_col-sm-3 {
    width: 100%;
    padding: 0;
	margin: 0 0 30px;
}
.srvc .vc_column_container>.vc_column-inner {
    height: 350px;
    background-size: 100%;
}
.banner p, .banner h2 span {
    font-size: 30px;
}
.banner h2 span {
    margin: -5px 0 0;
}
.hct .vc_color-white.vc_message_box {
    width: 100%;
	padding: 8px 0 8px 45px;
}
.hct .fill {
    width: 100%;
}
.hct .vc_icon_element {
    margin: 8px 8px;
}
.hct .vc_color-white.vc_message_box .vc_message_box-icon {
    width: 2em;
}
.entry-content h2 {
    font-size: 20px;
}
#site-header {
    padding: 5px 15px;
}
.header-titles .site-logo, .header-titles .site-description {
    margin: 0;
}
}